
Calculate Linux - Bug # 507: I cant compile terminus font in any release (Lang de_DE) - Use Flag "pcf" is missing

Status: Closed Priority: Low

Author: Mark Doe Category: Calculate Overlay

Created: 09/26/2012 Assignee:

Updated: 12/28/2012 Due date:

Subject: I cant compile terminus font in any release (Lang de_DE) - Use Flag "pcf" is missing

Description:  * Messages for package media-fonts/terminus-font-4.36:



 * Fonts which works with Xserver are intalled only if pcf is enabled.

 * ERROR: media-fonts/terminus-font-4.36 failed (setup phase):

 *   Either disable X use flag or enabled pcf.

 * 

 * Call stack:

 *                   ebuild.sh, line  85:  Called pkg_setup

 *   terminus-font-4.36.ebuild, line  32:  Called die

 * The specific snippet of code:

 *              die "Either disable X use flag or enabled pcf."

History

09/26/2012 03:42 pm - Mark Doe

Sorry, I dont know if the use flag X is enabled at calculate, but in my make.conf which I always copy to all my new installations was hidden somewhere 

the use Flag "X".

After removing it all works flawless again, sorry for the noise, close then.

10/04/2012 11:43 am - Mark Doe

CLOSED ;)

12/28/2012 10:12 am - Mikhail Hiretsky

- Status changed from New to Closed
